<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    tools:context=".view.activity.EditResumeActivity">
    <include layout="@layout/view_title"/>
    <TextView
        android:text="@string/graduate_school"
        style="@style/edit_resume_title" />

    <EditText
        android:hint="@string/input_resume_tip"
        android:id="@+id/et_school"
        android:maxLines="1"
        android:layout_height="36dp"
        style="@style/edit_resume_edit" />

    <TextView
        android:text="@string/teaching_experience"
        style="@style/edit_resume_title"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="11dp"
        />

    <EditText
        android:id="@+id/et_teaching_experience"
        android:layout_height="100dp"
        android:maxLength="100"
        android:hint="@string/input_teaching_experience_tip"
        style="@style/edit_resume_edit" />

    <TextView
        android:text="@string/teaching_features"
        style="@style/edit_resume_title"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="11dp"
        />

    <EditText
        android:id="@+id/et_teaching_features"
        android:layout_height="200dp"
        android:maxLength="200"
        android:hint="@string/input_teaching_features_tip"
        style="@style/edit_resume_edit" />

</LinearLayout>